<style>
.modal-content {width:800px;margin-left: -100px;}
</style>
<div class="content" >
<div class="bs-callout bs-callout-info">[${lls?.lls_id}] ${lls?.paket?.pkt_nama}</div>
<table class="table table-condensed ">
    <tr>
        <th width="20">&{'lelang_jadwal.no'}</th>
        <th width="400">&{'lelang_jadwal.tahap'}</th>
        <th width="160">&{'lelang_jadwal.mulai'}</th>
        <th width="160">&{'lelang_jadwal.sampai'}</th>
    </tr>
    #{list items:list, as:'tahapan'}
    <tr>
        <td >${tahapan_index}</td>
        <td>
            #{if tahapan.isNow(date)}<strong>${tahapan?.namaTahap()}</strong>#{/if}
            #{else}${tahapan?.namaTahap()}#{/else}
        </td>
        <td>${tahapan.dtj_tglawal?.formatDateTime()}</td>
        <td>${tahapan.dtj_tglakhir?.formatDateTime()}</td>
    </tr>
    #{/list}
</table>
</div>